# https://saturncloud.io/blog/how-to-extract-tables-from-html-with-python-and-pandas/



import pandas as pd
from bs4 import BeautifulSoup

# Read the HTML file into a Pandas dataframe
with open('index.html') as file:
    soup = BeautifulSoup(file, 'html.parser')
tables = pd.read_html(str(soup))

# Extract the table from the dataframe
table = tables[0]
print(table)


